
\documentclass[border=10pt,svgnames]{standalone} 
\usepackage{xcolor,colortbl}

\usepackage{pgfplots}

\usetikzlibrary{arrows,shapes.arrows,positioning,shadows}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\newcommand*{\RaisedText}[1]{%
	\begingroup
	\leavevmode
	\rlap{\kern-.1pt\raise.1pt\hbox{\color{white}#1}}%
	\rlap{\kern.1pt\raise-.1pt\hbox{\color{black}#1}}%
	\hbox{#1}%
	\endgroup
}

\newcommand\tikzmark[1]{%
	\tikz[overlay,remember picture,baseline] \coordinate (#1);}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\begin{document}
		\centering
		\tikzset{
			%every node/.style={draw, drop shadow},
			style1/.style= {rectangle, rounded corners=2pt, thin,align=center},
			style2/.style= {draw,rectangle, rounded corners=6pt, thin,align=center, bottom color = Lavender, drop shadow, minimum height=25,font=\sffamily, top color= white,text width=100},
			style3/.style= {rectangle, rounded corners=1pt, thin,align=left, bottom color = AntiqueWhite, drop shadow,top color= white, text width=90, font=\footnotesize\sffamily}
		}
		\tikzstyle{line} = [draw,shorten >=1pt, thick, -latex',rounded corners=3mm, sibling distance=60mm, >=stealth']
		\begin{tikzpicture}[auto,scale=0.9, every node/.style={transform shape}]
		
		
		\node[draw,rectangle, thin,align=center, fill = WhiteSmoke, dashed,  drop shadow, text width=200, align=center, minimum height=50,  text depth=1.cm,] (c1) {\RaisedText{\textbf{OPTIMIZATION}}};	
		\node[fill=DarkGray!35,drop shadow, draw,rectangle, thin,align=center, text width=85,rounded corners=6pt,solid, below left = -1.1cm and -3.5cm of c1, minimum height=25, ] (o1)  {{\footnotesize \textbf{model}}};
		\node[fill=DarkGray!35,drop shadow, draw,rectangle, thin,align=center, text width=85,rounded corners=6pt,solid, right =0.25cm of o1,  minimum height=25,] (o2) {{\footnotesize \textbf{solution approach}}};
		\node[draw,rectangle, thin,align=center, fill = WhiteSmoke, dashed,  drop shadow, text width=200, align=center, minimum height=50, above right  = 1.cm and -7.35cm of c1, text depth=1.15cm, ] (c2) {
			\RaisedText{\textbf{SIMULATION}}
		};
		\node[fill=DarkGray!35,drop shadow, draw,rectangle, thin,align=center, text width=85,rounded corners=6pt,solid, above left = 1.2cm and -3.5cm of c1, minimum height=25, ] (c3)  {{\footnotesize \textbf{ simulation-\textit{independent} data}}};
		\node[fill=DarkGray!35,drop shadow, draw,rectangle, thin,align=center, text width=85,rounded corners=6pt,solid, right =0.25cm of c3] (c4) {{\footnotesize \textbf{simulation-\textit{dependent} data}}};
		\tikzset{fleche/.style={->,>=stealth',shorten >=1pt, thin, black, rounded corners=2pt}} 
		\node [left = 1.25cm of c2 ,] (init) {{\footnotesize \textit{initialization}}};
		\node [right  = 1.25cm of c2] (fin) {{\footnotesize \textit{end}}};	
		\path [line] (c1.east)  -- +(1.7,0) node[above, pos=.5, align = right] {{\scriptsize  response/}  \\[-0.2cm] {\scriptsize  decision rule} } -- +(1.7,1.4)  -|  (c4.300) ;
		
		\path [line] (c4.south)  -- +(0,-.7) -- +(-7.,-.7)  node[below, pos=.9, align=right] {{\scriptsize  problem} } |-  (c1.west);
		\draw[fleche,dashed] (init.east) -- (c2.west);
		\draw[fleche,dashed] (c2.east) -- (fin.west);
		\end{tikzpicture}

\end{document}